//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Koshtargah.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Bank
    {
        public int P_Code { get; set; }
        public string ShomareHesab { get; set; }
        public string ShomareCard { get; set; }
        public string NameBank { get; set; }
        public string Description { get; set; }
        public string Code_Tafsili { get; set; }
    }
}
